loadresource("data\\images\\professor_info.png","pr1003",1003);
loadresource("data\\images\\professor.png","pr1004",1004);
-- loadresource("data\\images\\together.png","together");
-- loadresource("data\\images\\girl.png","girl");
-- loadresource("data\\images\\boy1.png","boy1");
loadresource("data\\0\\0\\arrow_anim1.png","arrow11");
loadresource("data\\10\\0\\main_texture_10.png","main_10",0033);
loadresource("data\\11\\0\\scanner.png","scanner1",0033);
loadresource("data\\images\\professor.png","professor");
loadresource("data\\5\\12\\kmeh2.png","kmeh2",10003);
loadresource("data\\5\\0\\main_5_6_7.png","main",3);
loadresource("data\\5\\0\\bg.jpg","bg",21);
loadresource("data\\images\\krisa.png","krisa");
loadresource("data\\images\\indikator.png","indikator");
loadresource("data\\images\\osciligraph.png","osciligraph");
loadresource("data\\ingame\\inv\\17.png","17");

NewObj1("a0033", "17", 3519+32,304+3, "18");
addstaticobjecttogame(NewId("scanner1"),"scanner1",	0,0,"");
set_visible_object(obj.scanner1.id,false);  

add_animation(NewId("arrow11"));
add_animation_frame(obj.arrow11.id,"arrow11",210,450,0,60,60,63,0.1);
-- AddFrameFunc(obj.arrow11.id,"arrow1")
add_animation_frame(obj.arrow11.id,"arrow11",210,450,63,60,60,63,0.1);
add_animation_frame(obj.arrow11.id,"arrow11",210,450,126,60,60,63,0.1);
add_animation_frame(obj.arrow11.id,"arrow11",210,450,63,60,60,63,0.1);				
speciale_action(2,obj.arrow11.id);	

add_animation(NewId("arrow22"));
add_animation_frame(obj.arrow22.id,"arrow11",421,364,0,60,60,63,0.1);
-- AddFrameFunc(obj.arrow22.id,"arrow1")
add_animation_frame(obj.arrow22.id,"arrow11",421,364,63,60,60,63,0.1);
add_animation_frame(obj.arrow22.id,"arrow11",421,364,126,60,60,63,0.1);
add_animation_frame(obj.arrow22.id,"arrow11",421,364,63,60,60,63,0.1);				
speciale_action(2,obj.arrow22.id);


addstaticobjecttogame(600, "professor",	100,230,"");
speciale_action(2,600)

NewObj("loc_scaner", "scaner", 807,439, "16");
setcolor( obj.loc_scaner.id, 0.2, 0, 0.8, 1, 1 );

addstaticobjecttogame(101, "main",	917,389,"",0,0,103,99);
addstaticobjecttogame(100, "main",863,457,"",130,204,136,132);





NewObj("scotch", "main",872,558,"14",0,0,510,91,40,41);
add_animation(700);
add_animation_frame(700,"krisa",855,451,0,0,128,128,0.1);-------------------κειρ

add_animation_frame(700,"krisa",855,451,128,0,128,128,0.1);
add_animation_frame(700,"krisa",855,451,256,0,128,128,0.1);
add_animation_frame(700,"krisa",855,451,384,0,128,128,0.1);				
StartAnimation(700);
add_animation(701);
add_animation_frame(701,"indikator",234,213,0,0,108,24,0.5);-------------------κειρ

add_animation_frame(701,"indikator",234,213,108,0,108,24,0.5);
add_animation_frame(701,"indikator",234,213,216,0,108,24,0.5);
StartAnimation(701);
add_animation(702);
add_animation_frame(702,"osciligraph",344,268,0,0,78,36,0.1);-------------------κειρ

add_animation_frame(702,"osciligraph",344,268,78,0,78,36,0.1);
add_animation_frame(702,"osciligraph",344,268,156,0,78,36,0.1);
add_animation_frame(702,"osciligraph",344,268,234,0,78,36,0.1);
StartAnimation(702);

addactivobjecttogame(876,"main",250,450 ,"","",0,0,284,91,92,120);
set_pixel_check(876,false)
-- if not flags.scanerdoehal  then
-- Set_Cursor(876,4)
-- end
addstaticobjecttogame(NewId("polosa1"),"main_10",	112,79,"",892,0,132,518);
set_visible_object(obj.polosa1.id,false);  


addstaticobjecttogame(NewId("izobr"),"kmeh2",430,270,"",150,0,157,201);
speciale_action(2,obj.izobr.id);


addactivobjecttogame(NewId("enter1"),"main_10",	785,621,"","",0,0,877,518,146,35);
-- set_visible_object(obj.enter1.id,false); 
SetAlfa(obj.enter1.id,1,0.01,0) 

NewObj("cake", "main",494,67,"17",0,0,428,154,43,32);
NewObj("note", "main",36,388,"1",0,0,376,91,91,39);
NewObj("termometr", "main",917,217,"2",0,0,428,207,16,88);
NewObj("umbrella", "main",10,431,"3",0,0,376,129,52,191);
NewObj("brush", "main",188,437,"4",0,0,318,246,27,59);
NewObj("motok", "main",540,190,"5",0,0,471,150,24,36);
NewObj("pincet", "main",300,555,"6",0,0,428,186,71,21);
NewObj("shipci", "main",311,256,"7",0,0,443,225,25,70);
NewObj("lupa", "main",119,313,"8",0,0,284,246,34,58);
NewObj("nojnici", "main",706,240,"10",0,0,468,209,24,86);
NewObj("gusenica", "main",940,95 ,"11",0,0,467,91,43,50);
NewObj("pencil", "main",670,557,"12",0,0,428,295,129,25);
NewObj("otvertka", "main",70,600,"13",0,0,284,211,88,35);

set_pixel_check(obj.cake.id,  false      );
set_pixel_check(obj.note.id,  false      );
set_pixel_check(obj.termometr.id,  false    );
set_pixel_check(obj.umbrella.id,  false   );
set_pixel_check(obj.brush.id  ,  false      );
set_pixel_check(obj.motok.id      ,  false      );
set_pixel_check(obj.pincet.id      ,  false       );
set_pixel_check(obj.shipci.id       ,  false       );
set_pixel_check(obj.lupa.id    ,  false       );
set_pixel_check(obj.nojnici.id    ,  false       );
set_pixel_check(obj.gusenica.id       ,  false       );
set_pixel_check(obj.pencil.id  ,  false       );
set_pixel_check(obj.otvertka.id      ,  false       );
set_pixel_check(obj.scotch.id    ,  false       );

Field={421,364,515,364,515,482,422,482}
Field1={530,437,762,437,762,567,530,567}
Field2={480,360,  630,360,  630,  420,  480,420}

CreatePolygon(NewId("microscope"),4,"Field")
CreatePolygon(NewId("chemic"),4,"Field1")
CreatePolygon(NewId("scan"),4,"Field2")
OnMouseOver(obj.enter1.id)

Set_Cursor(obj.microscope.id,2)
addstaticobjecttogame(102,"bg",0,0,"");
if obj.loc_scaner.is_collapsed then
setcolor( obj.loc_scaner.id, 0, 0, 0, 0.5, 1 );
			end

WaitRender()
---------------------------------------------------------
CreateCommonObjects( 5 );